@echo off

echo.
echo [信息] 生成Eclipse工程文件。
echo.
echo.

cd %~dp0
cd..

call mvn deploy -Dmaven.test.skip=true -DrepositoryId=nexus-3rd -DgroupId=com.changda -DartifactId=cd4j-foundation-core -Dversion=9.0.0 -Dpackaging=jar

cd bin
pause